[RESOLVED] NoScript and Palemoon Browser question

Post a reply


In an effort to prevent automatic submissions, we require that you complete the following challenge.
Smilies
:D :) ;) :( :o :shock: :? 8-) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :!: :?: :idea: :arrow: :| :mrgreen: :geek: :ugeek:

BBCode is ON
[img] is ON
[flash] is OFF
[url] is ON
Smilies are ON

Topic review
   

Expand view Topic review: [RESOLVED] NoScript and Palemoon Browser question

Re: NoScript and Palemoon Browser question

by barbaz » Fri Mar 03, 2017 10:16 pm

You're welcome! Image

Re: NoScript and Palemoon Browser question

by easyover16 » Fri Mar 03, 2017 9:07 pm

"You're looking for NoScript 2.9.0.14."......Thank you very much for that info!!!

Re: NoScript and Palemoon Browser question

by barbaz » Fri Mar 03, 2017 7:17 pm

NoScript 2.9.5.3 requires Pale Moon 27.0.2 or later.

You're looking for NoScript 2.9.0.14.

[RESOLVED] NoScript and Palemoon Browser question

by easyover16 » Fri Mar 03, 2017 7:10 pm

I am hoping someone can tell me if the latest version of NoScript (2.9.5.3) is compatible with the PaleMoon browser version 26.5 (Atom build for XP)..32bit...
If the answer is that it is NOT compatible,would it be possible to tell me what is the last version of NoScript that works with the aforementioned PaleMoon browser...

Thank you very much for your attention,and all replies....

Top